FBA

ROSA Repomanage Obsoletes Analysis Results
RELS 2013/i686/base

Last Update: Nov. 26, 2016, 8:01 a.m.

Summary

Repository release 25
Total Affected Packages 25


Results for repository release (25)

Package Obsoleted by
automake-1.11.1-4.res6 automake16
compat-openldap-2.3.43-2.res6 openldap
Error opening pkg bdftruncate-7.2-11.res6
Error opening pkg ctapi-common-1.1-6.1.res6
Error opening pkg culmus-fonts-compat-0.103-7.res6
Error opening pkg devhelp-devel-2.28.1-3.res6
Error opening pkg dmraid-events-logwatch-1.0.0.rc16-11.res6
gcc-4.4.7-3.res6 compat-libgcc-296
git-1.7.1-3.res6.1 git-all
gnome-python2-bugbuddy-2.28.0-4.res6 abrt-addon-python
libjpeg-6b-46.res6 libjpeg-turbo
libjpeg-devel-6b-46.res6 libjpeg-turbo-devel
libjpeg-static-6b-46.res6 libjpeg-turbo-static
python-qmf-0.7.946106-5.res6 python-qpid-qmf
report-0.18-9.res6 libreport-python
report-config-ftp-0.18-9.res6 libreport-plugin-reportuploader
report-config-localsave-0.18-9.res6 libreport-plugin-logger
report-config-scp-0.18-9.res6 libreport-plugin-reportuploader
report-gtk-0.18-9.res6 libreport-gtk
report-newt-0.18-9.res6 libreport-newt
report-plugin-ftp-0.18-9.res6 libreport-plugin-reportuploader
report-plugin-localsave-0.18-9.res6 libreport-plugin-logger
report-plugin-scp-0.18-9.res6 libreport-plugin-reportuploader
sane-backends-1.0.21-3.res6 sane-backends-libs
wacomcpl-0.10.0-3.res6 control-center

Affected Packages (25)

Broken Packages Dependent packages
automake-1.11.1-4.res6 ?
compat-openldap-2.3.43-2.res6 ?
Error opening pkg bdftruncate-7.2-11.res6 ?
Error opening pkg ctapi-common-1.1-6.1.res6 ?
Error opening pkg culmus-fonts-compat-0.103-7.res6 ?
Error opening pkg devhelp-devel-2.28.1-3.res6 ?
Error opening pkg dmraid-events-logwatch-1.0.0.rc16-11.res6 ?
gcc-4.4.7-3.res6 ?
git-1.7.1-3.res6.1 ?
gnome-python2-bugbuddy-2.28.0-4.res6 ?
libjpeg-6b-46.res6 ?
libjpeg-devel-6b-46.res6 ?
libjpeg-static-6b-46.res6 ?
python-qmf-0.7.946106-5.res6 ?
report-0.18-9.res6 ?
report-config-ftp-0.18-9.res6 ?
report-config-localsave-0.18-9.res6 ?
report-config-scp-0.18-9.res6 ?
report-gtk-0.18-9.res6 ?
report-newt-0.18-9.res6 ?
report-plugin-ftp-0.18-9.res6 ?
report-plugin-localsave-0.18-9.res6 ?
report-plugin-scp-0.18-9.res6 ?
sane-backends-1.0.21-3.res6 ?
wacomcpl-0.10.0-3.res6 ?